# Interface AttributeDisambiguationRule<T>

Type Parameters:
  `T` - The attribute value type.

All Superinterfaces:
  `Action<MultipleCandidatesDetails<T>>`

@Incubating public interface AttributeDisambiguationRule<T> extends Action<MultipleCandidatesDetails<T>>
A rule that selects the best value out of a set of two or more candidates.

Since:
  4.0

## Method Summary

### Methods inherited from interface Action

`execute`